ZF-8188: Error in section Using the Zend_Db Factory

Issue Type: Docs: Improvement Created: 2009-10-30T05:58:42.000+0000 Last Updated: 2009-11-23T16:30:02.000+0000 Status: Closed Fix version(s): - 1.9.6 (24/Nov/09)

Reporter: Bruno Piraj√° Moyle (brunitto) Assignee: Jordan Ryan Moore (jordanryanmoore) Tags: - Zend_Db

Related issues: Attachments:


There is a minor error in the third paragraph of this section:

If you create your own class that extends Zend_Db_Adapter_Abstract_Adapter, but you do not...

The correct would be:

If you create your own class that extends Zend_Db_Adapter_Abstract, but you do not...



Posted by Matthew Weier O'Phinney (matthew) on 2009-10-30T06:28:06.000+0000

Assigning to Ralph.

Posted by Jordan Ryan Moore (jordanryanmoore) on 2009-10-30T09:37:00.000+0000

Fixed in trunk and merged into the 1.9 release branch.

Have you found an issue?

See the Overview section for more details.


© 2006-2016 by Zend, a Rogue Wave Company. Made with by awesome contributors.

This website is built using zend-expressive and it runs on PHP 7.